Subject: Re: All of the tiresom postings!

From: Larry Beutler <[email-masked]>
Date: Sun, 28 Jan 1996 19:51:00 -0700

Howdy LEPS-L users,

Might I suggest a positive way to finally end all of the totally worthless,
redundant and very tiresom postings by a certain criminal that has been
polluting and cluttering LEPS-L for some time now.    If the entire group
would just ignore/delete his posts unacknowledged, then like a bad cold, he
will eventually give up and go away.   As long as we all continue to "fuel
and feed" this virus by responding to its obnoxious posts (which is what he
really wants in the first place), there will be no end to the B.S. that
spills forth from its mouth.   Please think about it.   It will take a group
effort to erradicate this disease.

Here's to a great tomorrow, virus free.

Larry Beutler